Name:           astronomy-bookmarks
Version:        1
Release:        4%{?dist}
Summary:        Fedora astronomy bookmarks
Group:          Applications/Internet
License:        GFDL
URL:            https://fedoraproject.org/wiki/SIGs/Astronomy/Bookmarks
Source0:        default-bookmarks.html
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch
Conflicts:	fedora-bookmarks
Provides:       system-bookmarks

%description
This package contains the astronomy bookmarks for Fedora.

%prep
%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/bookmarks
install -p -m 644 %{SOURCE0} $RPM_BUILD_ROOT%{_datadir}/bookmarks

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html

%changelog
* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Feb 20 2008 Marek Mahut <mmahut@fedoraproject.org> 1-3
- Initial version
